﻿.cube .back{z-index:1;position:absolute}
.rollover.hoverItem .back, .rollover:hover .back, .rollover.activeLink .back, .rollover:focus .back{z-index:2;opacity:1}
.rollover .back{opacity:0;-webkit-transition:0.5s;transition:0.5s}
.back{-webkit-transform:rotateY(180deg) translate3d(0, 0, 0px);-ms-transform:rotateY(180deg) translate3d(0, 0, 0px);transform:rotateY(180deg) translate3d(0,0,0px)}

.wp-caption, 
.wp-caption-text, 
.sticky, 
.gallery-caption, 
.aligncenter{ 
margin:0; 
padding:0;
}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-logo-area .qodef-light-logo,.qodef-light-header .qodef-menu-area .qodef-light-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-light-logo{opacity:1}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}


table.classementNormal tr.th td{font-size:8px;font-weight:bold;padding:2px;}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}

.compact .header .top_nav2 {display: none; visibility: hidden;}

.top_nav2 {display: none; visibility: hidden;}


.top_nav2 .left {
	width: 40%;
}

.top_nav2 .right {
	width: 60%;
}


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}

.footer .bottom .social-links i {
  padding: 10px;
  color: #ffffff;
}

  .footer .bottom .social-links {
    float: right;
  }




.clear {

    clear: both;

    display: block;

    font-size: 0px;

    height: 0px;

    line-height: 0;

    width: 100%;

    overflow:hidden;

}




.clear-bottommargin { margin-bottom: -50px !important; }




.clear-bottommargin-sm { margin-bottom: -30px !important; }




.clear-bottommargin-lg { margin-bottom: -80px !important; }
.advert{display:block}
.advert:after{visibility:hidden;display:block;clear:both;height:0;font-size:0;content:"."}
.advert.landscape{min-height:90px;text-align:right}
.advert.landscape #gba_Banner{min-width:824px}
.advert.landscape #bsb1_bb1{min-width:728px;min-height:90px}
.advert.landscape img{max-width:inherit;max-height:inherit}
.advert.portrait{position:absolute;top:308px;left:874px}
.mod_detail_layer .advert.banner{margin-bottom:20px}

    
    #header-main .mobile-menu .menu-mobile-primary-container .menu-item {
      position: relative; }

    
    #header-main .mobile-menu .menu-mobile-utility-container .menu-item {
      position: relative; }


.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}


	
	body,
	blockquote cite,
	blockquote small,
	a,
	.dropdown-toggle:after,
	.image-navigation a:hover,
	.image-navigation a:focus,
	.comment-navigation a:hover,
	.comment-navigation a:focus,
	.widget-title,
	.entry-footer a:hover,
	.entry-footer a:focus,
	.comment-metadata a:hover,
	.comment-metadata a:focus,
	.pingback .edit-link a:hover,
	.pingback .edit-link a:focus,
	.comment-list .reply a:hover,
	.comment-list .reply a:focus,
	.site-info a:hover,
	.site-info a:focus {
		color: #bebebe;
	}


		
		.secondary a,
		.dropdown-toggle:after,
		.widget-title,
		.widget blockquote cite,
		.widget blockquote small {
			color: #bebebe;
		}

#greeting { text-shadow: 0 1px 0 rgba(255,255,255,.4) }

#greeting h2 {
    font-family: 'LeagueGothicRegular', Helvetica, Arial, "Trebuchet MS", Tahoma, Arial, sans-serif;
    font-size: 80px;
    line-height: 90px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin: .25em auto;
    word-spacing: .2em;
}

#greeting h3 {
    color: #444;
    font-size: 22px;
    letter-spacing: 1px;
}

#greeting img {
    max-width: 800px;
    width: 100%;
}

.center { text-align: center }


.promoted-articles-item {
  flex: 1;
}

  [dir="rtl"] .promoted-articles-item {
    padding: 0 0 0 30px;
  }


.promoted-articles-item:nth-child(3n) {
  padding-right: 0;
}


.promoted-articles-item a {
  border-bottom: 1px solid #ddd;
  color: #232323;
  display: block;
  padding: 15px 0;
}


.promoted-articles-item:last-child a {
  border: 0;
}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}

    .carousel-section.wwd-styling .flexslider {
      margin: 0px;
      width: 100%; }
.thumbimg{height:300px;min-width:200px}
.wf-active .widget-title{font-style:normal;font-weight:400}

.widget.widget_media_image { overflow: hidden; }
.widget.widget_media_image img { height: auto; max-width: 100%; }

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}

.thankyou-message{
    color: #e2af38;
    border: 1px solid;
    padding: 7px;
    margin-top: 19px;
    font-size: 15px;
    display: none;
}
.offset-xl-2{margin-left:16.666667%}



body div#blog-description,body div.sidebar,body div.access,body div#globalnav,body span.archive-meta,body div.cat-meta,body div#footer,body div.navigation,body div.comments form#commentform,body h3#respond{display:none;}

div#footer a,div#footer a:link,div#footer a:visited{color:#888;text-decoration:underline;}

div#footer a:hover{color:#2f4e6f;text-decoration:none;}

body div#footer{clear:both;color:#888;font-size:0.9em;padding:0 0 1.5em 3%;width:90%;}

div#footer span.meta-sep{margin:0 0.5em;}

div#footer a:active,div#content a:hover,div#content .entry-title a:hover,div#content .page-title a:hover,div.sidebar a:active{color:#000;}


.home-right {
	float: right;
	width: 290px;
}


	.archive-page,
	.content-sidebar #content,
	.content-sidebar #content-sidebar-wrap,
	.content-sidebar-sidebar #content,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.full-width-content.magazine-landing #content,
	.full-width-content #content,
	.full-width-content #content-sidebar-wrap,
	.home-bottom,
	.home-left,
	.home-middle,
	.home-right,
	.home-top,
	.magazine-landing .wrap,
	.sidebar,
	.sidebar-content #content,
	.sidebar-content #content-sidebar-wrap,
	.sidebar-content-sidebar #content,
	.sidebar-sidebar-content #content,
	#content-sidebar-wrap,
	#footer .wrap,
	#header,
	#sidebar-alt {
		box-sizing: border-box;
		width: 100%;
	}


.lightbox .loading-box {

    padding: 50px 0px;

    line-height: 24px;

}


.loading-box {

    display: block;

    text-align: center;

}


.loading-box .loading-image {

    display: block;

    text-align: center;

    padding-top: 20px;

}
footer .footer-logos{border-bottom:1px solid #e5e7e9;width:auto;display:inline-block;padding-bottom:20px}
footer .footer-logos img{padding-left:15px}
#mini-panel-meganav h2.pane-title{position:relative;}
.region-header h2.pane-title{line-height:16px;margin:0;display:inline;width:64px;font-size:11px;font-weight:normal;color:#999;position:absolute;}
